
QGIS Application - Bug report #3582

GRASS rasters are always added as WGS84

2011-03-09 04:22 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13642

Description

After the commit that allows raster OTF reprojection every time that a GRASS raster is added from a mapset to QGIS this is added with

WGS84 CRS, regardless their original CRS.

Changing manually the CRS to the correct one allows to reproject as

expected.

The region is not reprojected (I don't know if this should be expected).

Associated revisions

Revision 7aec581a - 2011-03-15 12:24 AM - Jürgen Fischer

fix #3582

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15490 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision d073c4d7 - 2011-03-15 12:24 AM - Jürgen Fischer

fix #3582

git-svn-id: http://svn.osgeo.org/qgis/trunk@15490 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-14 04:24 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:d073c4d7 (SVN r15491).
